View Issue Details

IDProjectCategoryView StatusLast Update
0001526SUMoRefactoringpublic2016-07-09 14:44
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.5 
Summary0001526: JRiver multiple identification
DescriptionJRiver multiple identification

JRiver, Inc.
J. River, Inc.
TagsNo tags attached.

Relationships

related to 0003820 resolvedKyle_Katarn JRiver Media center multiple detection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-08 22:33 Kyle_Katarn New Issue
2012-04-08 22:33 Kyle_Katarn Assigned To => Kyle_Katarn
2012-04-08 22:33 Kyle_Katarn Status new => acknowledged
2012-04-21 23:04 Kyle_Katarn Status acknowledged => resolved
2012-04-21 23:04 Kyle_Katarn Fixed in Version => 3.0.5
2012-04-21 23:04 Kyle_Katarn Resolution open => fixed
2016-07-09 14:44 Kyle_Katarn Relationship added related to 0003820